/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#navigation h3, #top #top-nav { display: none; }

/*@media only screen and (min-width: 768px) {*/
/*#top-nav { display: none !important; }*/






#slides .slides_container .slide-content {display: none !important;}


 #loopedSlider.business-slider .content {
    visibility:hidden;
    background: #ffffff;
    background: rgba(0, 0, 0, 0);
    top: inherit;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 100%;
  }
  
/* logo update align right*/

/*#logo {
    float: right;
    max-width: 100%;
} */
 
  /* ARTIST GALLERY PAGE LAYOUTS */

#art-page .fivecol-four{width:79.2%}

.artist-list .display-posts-listing{;padding:0}
.artist-list .listing-item{list-style-type:none;padding:0}
#art-page .title{font-size:12px;font-weight:normal;text-decoration:underline}

#artist-gallery .display-posts-listing .listing-item{margin:0 25px 10px 0;float:left;clear:none}

#artist-gallery img{float:none;height:160px;width:160px;margin:0 0 5px 0;padding:0}
#artist-gallery .title{display:block;width:160px;text-align:left;margin:0;padding:0}


/* Gallery background fade and borders */
.pp_overlay{opacity:0.78!IMPORTANT;background:#FFF!IMPORTANT}
.gallery img{border:none!IMPORTANT}
.artists .gallery-item,.artists .gallery-caption{text-align:left!IMPORTANT;width:120px}


/* ARTIST PAGE LAYOUT */

.single-artists .post-entries{display:none}

#art-bio-box a{color:inherit;text-decoration:underline}
#art-bio-box img{float:none;padding:0 0 5px 0}
#art-bio-box .title{display:none}
#art-bio-box .content .title{display:inline}
#art-bio-box strong,#art-bio-box a strong{color:#494949;font-weight:bolder}

.art-bio dl{margin-bottom:.4em}
.art-bio dt{font-weight:bold;position:absolute}
.art-bio dd{margin-left:4em;padding-bottom:.25em}
.art-bio .dd2,.art-bio .dl2 dd{margin-left:8em}
.art-bio .dd1{margin-left:4em!IMPORTANT}
.art-bio .shortcode-toggle{margin-bottom:.6em}
.art-bio .toggle-content{margin-bottom:0;padding-bottom:0}
.art-bio .toggle-content p{display:none}
.art-bio .toggle-content ul{margin:0;padding:0}
.art-bio .toggle-content li,ul.lp li{list-style-type:none;padding-bottom:.25em}
ul.lp{margin:0 0 .6em 0;padding:0}

.art-bio dl ul,.art-bio .toggle-content dl ul{padding:0;margin:0 0 .25em 2em}
.art-bio dl li,.art-bio .toggle-content dl li{padding:0;margin:0;list-style-type:square}


.art-bio blockquote{width:60%;padding-bottom:.4em}
.art-bio blockquote p{margin-bottom:0;font-style:normal}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

	/* Desktop styles go below this line */

	
	

